Lintian Reports

Marcelo Jorge Vieira

At the time of the last Lintian run, the following possible problems were found in packages maintained by Marcelo Jorge Vieira <metal@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

asciimathtml (2.0.2-2) [Uploader]

libjs-asciimathml

colors.js (1.0.3-2) [Uploader]

node-colors

derpconf (0.8.0-1)

python-derpconf

explorercanvas (0.r3-4) [Uploader]

libjs-excanvas

flot (0.8.3+dfsg-1) [Uploader]

libjs-flot

libjs-jquery-flot

libjs-jquery-flot-docs

gpt (1.1-2)

gpt (1.1-2+b1; main)

libgportugol-dev (1.1-2+b1; main)

libgportugol0 (1.1-2+b1; main)

javascript-common (11) [Uploader]

javascript-common

jqapi (1.7+dfsg-1) [Uploader]

jquery-alternative-doc

jquery-goodies (11-3) [Uploader]

libjs-jquery-cookie

libjs-jquery-countdown

libjs-jquery-easing

libjs-jquery-event-drag

libjs-jquery-event-drop

libjs-jquery-fancybox

libjs-jquery-form

libjs-jquery-fullscreen

libjs-jquery-galleriffic

libjs-jquery-history

libjs-jquery-jfeed

libjs-jquery-jush

libjs-jquery-livequery

libjs-jquery-meiomask

libjs-jquery-metadata

libjs-jquery-mousewheel

libjs-jquery-opacityrollover

libjs-jquery-resize

libjs-jquery-resize-doc

libjs-jquery-slides

libjs-jquery-tablesorter

libjs-jquery-tipsy

libjs-jquery-treetable

libjs-jquery-uploadify

jquery-mobile (1.2.0+dfsg-2) [Uploader]

libjs-jquery-mobile

libjs-jquery-mobile-docs

jscropperui (1.2.2-1) [Uploader]

libjs-cropper

jsdebugger (0.5-4) [Uploader]

libjs-debugger

jsjac (1.3.4+dfsg-2) [Uploader]

libjs-jac

libphp-jabber (0.4.3-5) [Uploader]

libphp-jabber

libphp-snoopy (2.0.0-2) [Uploader]

libphp-snoopy

magpierss (0.72-11) [Uploader]

libphp-magpierss

mochikit (1.4.2-4) [Uploader]

libjs-mochikit

mootools (1.4.5~debian1-2.1) [Uploader]

libjs-mootools

node-sink-test (1.0.2-2) [Uploader]

libjs-sink-test

node-sink-test

pexif (0.15-1)

python-pexif

preggy (1.3.0-1)

python-preggy

pyvows (2.1.0-2)

python-pyvows

simplepie (1.3.1+dfsg-3.1)

libphp-simplepie

strophejs (1.1.3+dfsg-0.1) [Uploader]

libjs-strophe

tornado-pyvows (0.6.1-1)

python-tornado-pyvows

underscore.string (3.3.4+dfsg-2) [Uploader]

libjs-underscore.string

node-underscore.string

xmlextras (20060529-1) [Uploader]

libjs-xmlextras

yanc (0.3.3-3)

python-nose-yanc

python3-nose-yanc